<script>
  const baseurl = "https://www.youtube.com/watch?v=";
  const videos = [
    { id: "S4bn6gg-BmE", name: "Messi" },
    { id: "MD6WXsjdcsY", name: "Ronaldo" },
    { id: "yTGr45ZQRdA", name: "Neymar" }
  ];
</script>

<div>
  <h5>Famous soccer players:</h5>
  <!--  -->
<ul>
	{#each videos as { id, name }, i}
		<li>
      {name}
			<a target="_blank" href="https://www.youtube.com/watch?v={id}">
				(video)
			</a>
      
		</li>
	{/each}
</ul>
</div>
